package com.mvc.forwarmana;

import java.math.BigDecimal;
import java.time.DayOfWeek;
import java.time.LocalDate;
import java.util.List;

/**
 * 朝阳虚拟数据
 */
public class CYVirtualData {
    private LocalDate localDate;
    private DayOfWeek dayOfWeek;
    private List<BigDecimal> hourlyUsage;
    private List<BigDecimal> hourlyUsageRatio;

    public LocalDate getLocalDate() {
        return localDate;
    }

    public void setLocalDate(LocalDate localDate) {
        this.localDate = localDate;
    }

    public DayOfWeek getDayOfWeek() {
        return dayOfWeek;
    }

    public void setDayOfWeek(DayOfWeek dayOfWeek) {
        this.dayOfWeek = dayOfWeek;
    }

    public List<BigDecimal> getHourlyUsage() {
        return hourlyUsage;
    }

    public void setHourlyUsage(List<BigDecimal> hourlyUsage) {
        this.hourlyUsage = hourlyUsage;
    }

    public List<BigDecimal> getHourlyUsageRatio() {
        return hourlyUsageRatio;
    }

    public void setHourlyUsageRatio(List<BigDecimal> hourlyUsageRatio) {
        this.hourlyUsageRatio = hourlyUsageRatio;
    }
}
